.sb9 {
	COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.sb {
	COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.SomeStyle {
	color: red;
}
.sb1 {
	FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.sb2 {
	FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.sb3 {
	FONT-FAMILY: arial; FONT-SIZE: 18px; TEXT-DECORATION: none
}
.sb4 {
	FONT-FAMILY: arial; FONT-SIZE: 22px; TEXT-DECORATION: none
}
.sb5 {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.sb6 {
	FONT-FAMILY: arial; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.sb7 {
	FONT-FAMILY: verdana; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.sb8 {
	FONT-FAMILY: arial; FONT-SIZE: 20px; TEXT-DECORATION: none
}
.sb10 {
	FONT-FAMILY: arial; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.sb11 {
	FONT-FAMILY: trebuchet ms, helvetica, ms sans serif; FONT-SIZE: 17px; TEXT-DECORATION: none
}
.drpdwn {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: tahoma,san-serif; FONT-SIZE: 11px
}
A.tab {
	COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.tab1 {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.tab2 {
	COLOR: #0066cc; FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.tab3 {
	COLOR: #ffffff; FONT-FAMILY: arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.tab4 {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.tab5 {
	COLOR: #0066cc; FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
TD.rediffRoof {
	BACKGROUND-COLOR: #6391d1; BACKGROUND-POSITION: 50% top; BORDER-BOTTOM: medium none; VERTICAL-ALIGN: middle
}
TD.shop {
	BACKGROUND-COLOR: #6391d1
}
TD.wel {
	BACKGROUND-COLOR: #eaeaea
}
TD.sms {
	BACKGROUND-COLOR: #cc3366
}
TD.search {
	BACKGROUND-COLOR: #eeeeee
}
TD.smsbox {
	BACKGROUND-COLOR: #e3e3cf
}
TD.mail {
	BACKGROUND-COLOR: #b1b18c
}
TD.top {
	BACKGROUND-COLOR: #6391d1
}
INPUT.cell {
	FONT-FAMILY: arial, helvetica, ms sans serif; FONT-SIZE: 11px
}
.aBlack1{
font-family:Verdana;
font-size:10px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.aSub{
font-family:Verdana;
font-size:10px;
color:#000000;
text-decoration:none;
}